Subject: [sup-talk] lots of fake messages in my mailbox

From: [email-masked] (Manish Sapariya)
Date: Fri, 14 Dec 2007 10:14:29 +0530

Hi All,
I just wanted to confirm if this is the problem due to special character 
set used by mail?
I used to get crash 2 weeks before, but after upgrading to 0.3 that 
problem seems to be
gone away, but I see lots of fake messages with null body.

Does this mean that the mail contents were not understood by RubyMail?

[Fri Dec 14 10:12:29 +0530 2007] faking date header for 
sup-faked-89e4ed8175efd30de99101ed93a51869
[Fri Dec 14 10:12:29 +0530 2007] warning: error 
(Redwood::MessageFormatError) decoding message body from : RubyMail 
decode returned a null body

Thanks and Regards,
Manish